Subject: Re: [PATCH] net:phy:dp83640: Initialize PTP clocks at device init.

From: Richard Cochran <[email-masked]>
Date: Tue, 4 Feb 2014 09:04:29 +0100

On Mon, Feb 03, 2014 at 03:36:58PM +0100, Stefan Sørensen wrote:
> The trigger and events functionality can be useful even if packet
> timestamping is not used, but the required PTP clock is only enabled
> when packet timestamping is started. This patch moves the clock enable
> to when the interface is configured.

I looked in the code and in the docs, and I can't find any reason not
to enable the clock earlier.

Acked-by: Richard Cochran <[email-masked]>